.cbLoginForm .input-password-toggle {
  padding-left: 13px;
  padding-right: 13px;
}

.cbRegistration {
    --t4-gutter-x: 2rem;
    --t4-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--t4-gutter-x) * 0.5);
    padding-left: calc(var(--t4-gutter-x) * 0.5);
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 576px) {
  .cbRegistration {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .cbRegistration {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .cbRegistration {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .cbRegistration {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .cbRegistration {
    max-width: 1200px;
  }
}

.cbLoginForm {
    --t4-gutter-x: 2rem;
    --t4-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--t4-gutter-x) * 0.5);
    padding-left: calc(var(--t4-gutter-x) * 0.5);
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 576px) {
  .cbLoginForm {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .cbLoginForm {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .cbLoginForm {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .cbLoginForm {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .cbLoginForm {
    max-width: 1200px;
  }
}

.cb_template .nav-pills .nav-link.active, .cb_template .nav-pills .show>.nav-link {
    background-color: #9a2928;
}

.cb_template input[type=checkbox], .cb_template input[type=radio] {
    border-color: #74787d;
}

@media (min-width: 768px) {
    .cb_field input[type=text],
    .cb_field input[type=email],
    .cb_field select,
    .cb_field textarea {
        width: 100% !important;
        max-width: 350px;
    }
}

@media (max-width: 767px) {
    .cb_field input[type=text],
    .cb_field input[type=email],
    .cb_field select,
    .cb_field textarea {
        width: 100% !important;
        max-width: 240px;
    }
}

.cb_template .cbFieldIcons {
    display: inline;
}

.cb_template {
    font-family: 'Poppins';
    font-style: normal;
}

#t4-footer {
    position: fixed;
    width: 100%;
    bottom: 0;
}

.mt-footer p {
    padding: 1rem;
    margin: 0;
}

.cb_template a, .cb_template a:hover {
    color: #9a2928;
}

.mod-login__username, .mod-login__password, .mod-login__remember, .mod-login__submit {
    margin-bottom: 15px;
}

img.logo-img {
    height: 80px;
}

ul.adminsubmenu {
    flex-direction: row;
    margin: auto
}

.adminsubmenu li.nav-item {
    padding-left: 20px;
}

.mt-combicolumn {
    display: flex;
}

.mt-combicolumn div.cbUserListFieldLine {
    margin-right: 4px;
}

div.mt-logo img {
    max-width: 300px;
}